
\refstepcounter{appendixctr}\label{photocreditsappendix}%
\appendix\chapter{Appendix \ref{photocreditsappendix}: Photo Credits}
Except as specifically noted below or in a parenthetical credit in the
caption of a figure, all the illustrations in this book are by
under my own copyright, and are copyleft licensed under the same license
as the rest of the book. 

In some cases it's clear from the date that the
figure is public domain, but I don't know the name of the artist or photographer; I would
be grateful to anyone who could help me to give proper credit.
I have assumed that images
that come from U.S. government web pages are copyright-free, since products
of federal agencies fall into the public domain.
When ``PSSC Physics'' is given as a credit, it indicates that the figure
is from the second edition of the textbook entitled Physics, by the
Physical Science Study Committee; these are used according to a blanket
permission given in the later PSSC College Physics edition, which states
on the copyright page that ``The materials taken from the original and second
editions and the Advanced Topics of PSSC PHYSICS included in this text
will be available to all publishers for use in English after December 31, 1970,
and in translations after December 31, 1975.'' 

In a few cases, I have made use of images under the fair use doctrine. However,
I am not a lawyer, and the laws on fair use are vague, so you should not assume
that it's legal for you to use these images. In particular, fair use law may
give you less leeway than it gives me, because I'm using the images for
educational purposes, and giving the book away for free. Likewise, if the
photo credit says ``courtesy of ...,'' that means the copyright owner gave
me permission to use it, but that doesn't mean you have permission to use it.

\begin{sloppypar}
\noindent
\textbf{Cover}
\barecred{Wave}{Roger McLassus, GFDL 1.2}
\barecred{Hand and photomontage}{B. Crowell}
\end{sloppypar}

\begin{sloppypar}
\noindent
\textbf{Table of Contents}
\barecred{Skateboarder}{Courtesy of J.D. Rogge, www.sonic.net/$\sim$shawn}
\barecred{Figure skater}{Wikimedia Commonus user Rosiemairieanne, GFDL 2}
\barecred{Sunspot}{Royal Swedish Academy of Sciences. The astronomers' web page at
    http://www.solarphysics.kva.se/NatureNov2002/press\_images\_eng.html states ``All images are free for publication.''}
\barecred{X-Ray}{1896 image produced by Roentgen}
\barecred{Surfing}{Stan Shebs, GFDL licensed (Wikimedia Commons)}
\end{sloppypar}

\begin{sloppypar}
\noindent
\cred{startrails}{Star trails}{GFDL licensed, Wikipedia user Manfreeed}
\cred{noether}{Emmy Noether}{Based on Noether's apparent age, the portrait
                     must have been taken around 1900 or 1910, so it is in the public domain}
\cred{c-s-wu-with-beamline}{C.S.~Wu}{Smithsonian Institution, believed to be public domain}% http://en.wikipedia.org/wiki/File:Chien-shiung_Wu_%281912-1997%29.jpg
\cred{swan-lake-symmetry}{Swan Lake}{Peter Gerstbach, GFDL 1.2}
\cred{lavoisier}{Portrait of Monsieur Lavoisier and His Wife}{Jacques-Louis David, 1788}
\cred{bodymass}{Astronaut}{NASA}
\cred{hockey-puck}{Hockey puck}{photo from Wikimedia Commons, user Robludwig, GFDL/CC-BY-SA}
\cred{joule}{Portrait of James Joule}{contemporary}
\cred{aristotle}{Aristotle}{Francesco Hayez, 1811}
\cred{jets-in-formation-over-ny}{Jets over New York}{U.S. Air Force, Tech. Sgt. Sean Mateo White, public domain work of the U.S. Government}%http://en.wikipedia.org/wiki/Image:F-16_Fighting_Falcons_above_New_York_City%282%29.jpg
\cred{galileo-trial}{Galileo's trial}{Cristiano Banti (1857)}
\cred{rocket-sled}{Rocket sled}{U.S. Air Force, public domain work of the U.S. Government}
\cred{foucault}{Foucault and pendulum}{contemporary, ca. 1851}
\cred{pool-skater}{Skateboarder}{Courtesy of J.D. Rogge, www.sonic.net/$\sim$shawn}
\cred{welding}{Welding}{William M. Plate, Jr., public-domain product of the U.S. Airforce, Wikimedia Commons}
\cred{irbike}{Infrared photographs}{Courtesy of M. Vollmer and K.P. M\"{o}llmann, Univ. Appl. Sciences,
                        Brandenburg, Germany, www.fh-brandenburg.de/$\sim$piweb/projekte/thermo\_galerie\_eng.html}
\cred{newton}{Newton}{Godfrey Kneller, 1702}
\cred{eclipse}{Eclipse}{1919, public domain}
\cred{newspaper-eclipse}{Newspaper headline}{1919, public domain}
\cred{hw-colliding-balls}{Colliding balls}{PSSC Physics}
\cred{tycho-brahe}{Brahe}{public domain}
\cred{baseball-pitch}{Basebal pitch}{Wikipedia user Rick Dikeman, GFDL 1.2}%http://en.wikipedia.org/wiki/Image:Baseball_pitching_motion_2004.jpg
\docred{\pageref{ch:angular-momentum}}{Tornado}{NOAA Photo Library, NOAA Central Library; OAR/ERL/National Severe Storms Laboratory (NSSL); public-domain product of the U.S. government}
\cred{longjump}{Longjump}{Thomas Eakins, public domain}
\cred{conical-pendulum}{Pendulum}{PSSC Physics}
\cred{tetherball}{Tetherball}{Line art by the author, based on a photo by The Chewonki Foundation (Flickr), CC-BY-SA 2.0 licensed}
\cred{rhic}{Colliding nuclei}{courtesy of RHIC}
\cred{machine-gun-ftl}{Machine gunner's body}{Redrawn from a public-domain photo by Cpl.~Sheila Brooks}% http://commons.wikimedia.org/wiki/File:V-22_M240_machine_gun.jpg
\cred{machine-gun-ftl}{Machine gunner's head}{Redrawn from a sketch by Wenceslas Hollar, 17th century}% http://commons.wikimedia.org/wiki/File:Wenceslas_Hollar_-_Woman%27s_head_seen_from_behind.jpg
\docred{\pageref{lightning-photo-page}}{Lightning}{C. Clark/NOAA photo library, public domain}
\cred{ampere}{Amp\`{e}re}{Millikan and Gale, 1920}
\cred{volta}{Volta}{Millikan and Gale, 1920}
\cred{ohm}{Ohm}{Millikan and Gale, 1920}
\cred{sunspot}{Sunspot}{Royal Swedish Academy of Sciences. The astronomers' web page at
    http://www.solarphysics.kva.se/NatureNov2002/press\_images\_eng.html states ``All images are free for publication.''}
\cred{faraday}{Faraday banknote}{fair use}
\cred{young-maxwell}{Maxwell}{19th century photograph}
\docred{\pageref{ch:ray-model}}{Rays of sunlight}{Wikipedia user PiccoloNamek, GFDL 1.2}
\cred{io}{Jupiter and Io}{NASA/JPL/University of Arizona}
\cred{computer-ray-tracing}{Ray-traced image}{Gilles Tran, Wikimedia Commons, public domain}
\cred{angular-size}{Flower}{Based on a photo by Wikimedia Commons user Fir0002, GFDL 1.2}
\cred{newtonian-telescope-eye}{Moon}{Wikimedia commons image}
\docred{\pageref{ch:waves}}{Painting of waves}{Katsushika Hokusai (1760-1849), public domain}
\cred{john-hancock-tower}{John Hancock Tower}{Wikipedia user Sfoskett, GFDL 1.2}
\cred{coil-spring-superposition}{Superposition of pulses}{Photo from PSSC Physics}
\cred{ribbon-on-spring}{Marker on spring as pulse passes by}{PSSC Physics}
\cred{surfing-hand-drag}{Surfing (hand drag)}{Stan Shebs, GFDL licensed (Wikimedia Commons)}
\cred{breaking-wave}{Breaking wave}{Ole Kils, olekils at web.de, GFDL licensed (Wikipedia)}
\cred{circular-and-linear-wavelengths}{Wavelengths of circular and linear waves}{PSSC Physics}
\cred{ultrasound}{Fetus}{Image of the author's daughter}
\cred{wavelength-change}{Changing wavelength}{PSSC Physics}
\end{sloppypar}
